package ga050426;

public class Errors {
	int err = 0;
	public static Errors errors = new Errors();

	public Errors inc() {
		return inc(1);
	}

	public Errors inc(int i) {
		err += i;
		return this;
	}

	public int err() {
		return err;
	}

	public String toString() {
		return Integer.toString(err);
	}
}
